Subject: New Version Notification - draft-ietf-6man-udpchecksums-05.txt

From: [email-masked]
Date: Mon, 22 Oct 2012 16:16:45 -0700

A new version (-05) has been submitted for draft-ietf-6man-udpchecksums:
http://www.ietf.org/internet-drafts/draft-ietf-6man-udpchecksums-05.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-6man-udpchecksums/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-6man-udpchecksums-05

IETF Secretariat.